div#banner {
  width: 100%;
  height: 300px;
  position: relative;
  background-image: url(/images/banner.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
div#banner > div {
  width: 1300px;
  height: 100%;
  margin: auto;
  text-align: center;
}
div#banner > div #online {
  width: 1200px;
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
}
div#banner > div #online img {
  display: inline-block;
  width: 100%;
}
.index-pane {
  display: flex;
  background-color: white;
  border-radius: 10px;
  justify-content: space-between;
}
.index-pane .red {
  color: #ff5722;
}
.index-pane img,
.index-pane > div {
  box-sizing: border-box;
  width: 49%;
  height: 100%;
  border-radius: 10px;
}
.index-pane > div {
  position: relative;
  padding: 10px;
}
.index-pane > div .title {
  font-size: 16px;
  color: #16baaa;
  padding-bottom: 20px;
}
.index-pane li {
  margin-left: 25px;
  line-height: 2;
}
.index-pane + .index-pane {
  margin-top: 30px;
}
div#body #hacTool {
  height: 400px;
}
div#body #hacTool div.btns {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
